.bulk-import-wrapper {
  max-width: 1400px;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.bulk-import-wrapper br {
  margin-bottom: 10px;
}

.flex {
  display: flex;
}

.center {
  align-items: center;
}

.column {
  flex-direction: column;
}

.margin-bottom {
  margin-bottom: 15px;
}
